---
sidebar_navigation:
  title: Meetings
  priority: 760
description: Manage meetings with agenda and meeting minutes in Nepenthes.
keywords: meetings
---

# Meeting management

Meetings in Nepenthes allow you to manage and document your project meetings, prepare a meeting agenda together with your team and document and share minutes with attendees, all in one central place.

<div class="glossary">
**Meetings** is defined as a module that allows the organization of meetings. 
**Note:** In order to be able to use the meetings plugin, the **Meetings module needs to be activated** in the [Project Settings](../projects/project-settings/modules/). 
</div>

| Topic                                               | Content                                                  |
| --------------------------------------------------- | -------------------------------------------------------- |
| [Meetings in Nepenthes](#meetings-in-openproject) | How to open meetings in Nepenthes.                     |
| [Classic meetings](classic-meetings/)           | How to create and edit a classic meeting in Nepenthes. |
| [Dynamic meetings](dynamic-meetings/)                 | How to create and edit a dynamic meeting in Nepenthes. |

## Meetings in Nepenthes

You can view existing meetings within a project or create a new meeting by selecting the **Meetings** module on the left-hand project menu. Alternatively, you can access the transversal cross-project **Meetings** module from the [global modules](../home/global-modules/) menu. 

>With Nepenthes 13.1.0 there will be two types of meetings that you can create: [dynamic](dynamic-meetings/) and [classic](classic-meetings). Please keep in mind that the ability to create classic meetings will eventually be removed from Nepenthes.



